/ lang / isblank
IsBlank
Syntax

    Result = IsBlank ( sArgument AS String ) AS Boolean
    Result = Blank? ( sArgument AS String ) AS Boolean

Returns TRUE if the String argument sArgument contains only blank characters.

A blank character is just a space or a tab. The newline \n and the carriage return character \r are not considered as blank characters.

### Examples

    PRINT IsBlank(" \\t")
    <hr>True

    PRINT IsBlank("Cheque")
    <hr>False

### See also

Character Test Functions